@CHARSET "UTF-8";
/**
newsletter
*/
table td.main-calendar-year {
    font-size: 18px;
    padding-bottom: 25px;
    font-weight: bold;
}
table td.newsletter-calendar-month-cell {
    padding: 0;
}
table td.newsletter-calendar-month-cell.empty {
    padding: 8px;
}
.newsletter-calendar-month-cell a {
    display: block;
    padding: 8px;
}

.newsletter-calendar-month-cell a:hover{
    background-color: #F4F5F5;
}

.year-widget {
    margin-bottom: 30px !important;
}

.year-widget .year{
    color: #50555A;
    font-size: 16px;
    font-weight: 400;
    min-height: 24px;
    line-height: 40px;
    font-family: 'Oswald',sans-serif;
    padding: 0;
    text-decoration: none;
    text-transform: uppercase;
}

.side-widget{
    border:1px solid #dddddd;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin:10px 0;

}
.side-widget .side-widget-title{
    padding-top: 10px;
}
.side-widget .side-widget-body{
    background-color:#EEEEEE;
    padding:10px 10px 10px 30px;
}

.year-widget .chevron-left{
    font-size:20px;
    margin: 10px 0 0 10px;
    color:#dddddd; 
    float:left;
    width: 5%;
    cursor:pointer;
    margin-left: 15px;
}
.year-widget .chevron-right{
    font-size:20px;
    margin: 10px 0 0;
    color:#dddddd; 
    width: 5%;
    cursor:pointer;
    margin-right: 15px;
}
.year-widget .year-widget-month {
    color: rgb(128, 136, 144);
}
.year-widget .year-widget-month a{
    color: rgb(80, 85, 90);
    font-weight: bold;
}
.year-widget .year-widget-month a:hover,
.year-widget .year-widget-month a.active{
    color: rgb(210, 73, 15);
}
.side-widget .line-divider{
    width:100%;
    clear:both;
    padding-top: 10px;
}
.side-widget .line-divider .orange{
    height:1px;
    width:34%;
    border-top:3px solid #D2490F;
    float:left;
}
.side-widget .line-divider .grey{
    height:1px;
    width:33%;
    border-bottom:1px solid #dddddd;
    float:left;
}

.side-widget .side-widget-body ul {
    width:100%;
}

.side-widget .side-widget-body ul li{
    list-style-type:none;
    display:inline;
    width:33%;
    float:left;
    line-height: 21px;
    font-family: 'Oswald',sans-serif;
    text-transform: uppercase;
    color: #50555a;
}

.side-widget .side-widget-body .jump-to-year{
    font-size: 16px;
    line-height: 29px;
    color:#50555a;
}

.newsletter-search-form{
    background: url('../../images/top-background.png');
    box-shadow: 2px 3px 13px -9px;
    padding: 10px 27px 25px 27px;
}


.newsletter-search-form form {
    margin: 0;
}

.newsletter-search-form h3 {
    margin: 0 0 10px 0;
    font-size: 20px;
    line-height: 30px;
    text-align: left;
}
.newsletter-search-form h3.center {
    text-align: center;
}

.newsletter-search-input{
    box-sizing: border-box;
    height: 100% !important;
    padding: 3px !important;
    width: 100%;
    margin-bottom: 0 !important;
}

.newsletter-search-country, .newsletter-search-issue {
    float: left;
    margin-right: 20px !important;
}

.newsletter-search-form-inner{
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.newsletter-search-form-inputs{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D4D4D4;    
    position: relative;
    padding: 12px 120px 10px 10px;
}

.newsletter-search-form-inputs{
    text-align: left;
}

.newsletter-search-form-inputs .njq-btn-holder {
    position: absolute;
    right: 15px;
    top: 12px;
    width: 90px;
}

.newsletter-search-form-inputs .njq-btn-holder .btn[disabled] {
    cursor: pointer !important;
}

.newsletter-search-bar{
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    font-size: 14px;
    border-top: 1px #E1E1E1 dashed;
    border-bottom: 1px #E1E1E1 dashed;
    margin-bottom: 20px;
    padding-top: 4px;
}

.newsletter-search-results{
    font-weight:bold;
    padding-top: 12px;
}

.newsletter-search-bar select{
    margin-top: 7px;
}
.newsletter-search-bar label{
    display:inline;
}
.newsletter-search-bar-sorting{
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    font-size: 14px;
    margin-bottom: 30px;
    padding: 0;
}

.newsletter-search-bar-sorting a{
    margin:0 5px;
    padding:3px 7px;
    color:#2882c6;
}

.newsletter-search-bar-sorting a:hover, .newsletter-search-bar-sorting a.active{
    background-color:#d2490f;
    color:#FFFFFF;
}

.newsletter-search-header {
    color: #d2490f;
}

.newsletter-search-keyword {
    color: #d2490f;
}
.newsletter-search-keyword span {
    color:rgb(80, 85, 90);
    font-weight: 400;
}
.newsletter-post-date{
    color: #999 !important;
}
.newsletter-search-post-content{
    margin: 0px 0px 20px;
    padding: 10px 0px;
}
.type-newsletter-search .title h4{
    margin-bottom:0;
}
article.type-newsletter-search{
    border: none;
}
article.newsletter-item {
    margin-left: 0px;
}
/* old search button */
.newsletter-search-button{
    border: none;
    background-color: rgb(210, 73, 15);
    color:#FFFFFF;
    height: 30px;
    margin-bottom: 9px;
}
.year-month-container {
    margin-top: 30px;
    overflow-x: hidden;
    position: relative;
}
.years-list {
    position: relative;
}
.year-month-container .year-slider-block{
    float: left;
}

.excerpts-title {
    padding: 15px;
    border-bottom: 1px solid #dddddd;
}
.excerpts-title span {
    padding-bottom: 14px;
    border-bottom: 3px solid #D2490F;
    text-transform: uppercase;
    font-weight: 400;
    font-family: 'Oswald',sans-serif;
    font-size: 16px;
}

.newsletter-excerpts-widget {
    margin-bottom: 25px;
}

.newsletter-excerpts-widget .active:last-child {
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.excerpts-item {
    padding: 15px;
    border-bottom: 1px solid #dddddd;
}
.excerpts-item.active {
    background-color: #d2490f;
    color: white;
}

.excerpts-item.active::selection {
    background: white;
    color: #d2490f; /* WebKit/Blink Browsers */
}
.excerpts-item.active::-moz-selection {
    background: white;
    color: #d2490f; /* Gecko Browsers */
}

.excerpts-item:last-child {
    border-bottom: none;
}
.excerpts-item a {
    color: #50555A;
}
.excerpts-item a:hover {
    color: rgb(210, 73, 15);
}

.newsletter-calendar-load-more-cont {
    text-align: center;
    margin-bottom: 20px;
}

.newsletter-calendar-load-more-cont .loading {
    background: transparent;
    margin: auto;
    display: none;
    width: 72px;
    height: 72px;
}

.newsletter-page {
    margin-bottom: 80px;
}

.newsletter-share {
    margin: 30px 0;
}

.newsletter-share h3 {
    display: inline-block;
    margin: 0 20px 0 0;
    font-size: 18px;
    vertical-align: bottom;
}
.newsletter-share .share-links {
    display: inline-block;
}

#calendars-list  {
    margin-top: 40px;
}

#calendars-list .newsletter-calendar {
    margin-bottom: 50px;
}

.newsletter-single-hdr {
    color: #d2490f;
    margin-bottom: 30px;
}